Ga naar de hoofdinhoud
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS980M/52-10

Allied Telesis AT-FS980M/52-10 Switch
SKU: ATFS980M5210

Allied Telesis AT-FS980M/52-10, Gözetilmiş, L3, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Geheugen (RAM)
512 MB
Specificaties bekijken

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Allied Telesis AT-FS980M/52-10 Switch

Geheugen (RAM)
512 MB
01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Geheugen (RAM)

512 MB

Geheugen (RAM)

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Actieve verbindingsdetectie
Ja
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
ARP-besturing
Ja
Koperen Ethernet-bekabelingstechnologie
Power over Ethernet Poe ondersteuning
Nee
Aantal snelle Ethernet-koperen ingangen
48
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Ja
Glasvezelverbinding
SFP
Snel loskoppelen
Ja
Statische poortbeveiliging
Ja
Voortsnelheid
13,09 Mpps
Upgradable ingebouwde software
Ja
BPDU-filtering/bescherming
Ja
Bpdu-filterbescherming
Ja
Cyclusbescherming
Ja
Beveiliging
UL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2
Beveiligingsalgoritme ondersteund
EAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS
Geurbescherming
Ja
SSH/SSL-ondersteuning
Ja
Wachtwoordbeveiliging
Ja
Werkingshoogte
0 - 3048 m
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
5 - 90%
Ingangsstroom
1.5 A
Maximaal stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Jumbo-frames
10000
Ondersteuning voor jumbo-frames
Ja
Schap installatie
Ja
Verkeersclassificatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
RAM-capaciteit
Flashgeheugen
Geheugentype
DDR2-SDRAM
Virtuele geheugenunits
4
Opslagtemperatuurbereik Celsius
Geluidsniveau
51 dB
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Vormfactor
Aantal rijen
8
Aantal statische routes
16
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
17,6 Gbit/s
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
Pakketgewicht
5,6 kg
Merk
Allied Telesis
Categorie
Netwerkswitches
Productnaam
AT-FS980M/52-10
GTIN EAN UPC
0767035209005,
Categorie
Netwerkswitches
Merk
Allied Telesis
Productnaam
AT-FS980M/52-10
Productserie
Verkochte markten
CA, US, WW, MX
Datum toegevoegd aan systeem
2017-03-30
Productiedatum
Productcode
AT-FS980M/52-10
Wandgemonteerd
Ja
IP-spoofing
Ja
Warmteafvoer
120 BTU/s
Stapelbaar
Ja
Identiteitsverificatietype
AAA, IEEE 802.1x, Network Access Control (NAC), RADIUS
Nabuurdetectie-monitoring
Ja
Console-invoer
RJ-45
MIB-ondersteuning
RFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863
Multicast-ondersteuning
Ja
Virtuele LAN-functies
Voice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
Systeemgebeurtenislog
Ja
SSH SSL ondersteuning
Ja
Statisch pad
Ja
Telnet
Ja
VLAN-ondersteuning
Ja
Autorisatie
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Managementprotocollen
IGMPv1,IGMPv2,IGMPv3
Routeringsprotocol
RIP, RIP-2
Allied Telesis AT-FS980M/52-10 Switch